#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hslua
version:              1.0.2
visibility:           public
id:                   tasty-hslua-1.0.2-8nmaKHkn1FFsawFiVvE2g
key:                  tasty-hslua-1.0.2-8nmaKHkn1FFsawFiVvE2g
license:              MIT
copyright:            © 2017-2022 Albert Krewinkel
maintainer:           albert+hslua@zeitkraut.de
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Tasty helpers to test HsLua.
description:
    Various tasty helpers and utilities to test HsLua
    oparations. Built on top of tasty-hunit.

category:             Foreign
abi:                  75d10b11d12cbebc14df04eb9a86d1d7
exposed:              True
exposed-modules:      Test.Tasty.HsLua
import-dirs:          /usr/lib/ghc-9.0.2/site-local/tasty-hslua-1.0.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/tasty-hslua-1.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-hslua
hs-libraries:         HStasty-hslua-1.0.2-8nmaKHkn1FFsawFiVvE2g
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    hslua-core-2.1.0-E0LJ4HkIG4mAfCV2QFN3oF
    tasty-1.4.2.1-5PKPFFz2ooQLwpGV0EE5ct
    tasty-hunit-0.10.0.3-P23iI9GB5pA3CFuM9cm3s

haddock-interfaces:   /usr/share/doc/haskell-tasty-hslua/html/tasty-hslua.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hslua/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

